body{margin:0; padding:0; font-family:"微软雅黑"; }
ul{margin:0; padding:0;}
ul,li,dl,dt,dd{list-style:none;}
img{border:0;}
.clear{clear:both;}
i{font-style:normal;}
a{text-decoration:none; transition: 0.3s;}
b {font-style: normal;font-weight: 400;}
ol li{list-style:none;}



/*顶部小条样式*/
.top{width:100%; min-width:1100px; height:31px; background:url(../img/top_bg.jpg) repeat-x;}
.top_cont {width: 1000px; height: 30px;margin: 0 auto;}
.top_cont strong {float: left;margin-left: 5px;font-size: 12px;color: #646464;line-height: 30px;}
.top_cont span {float: right;margin-right: 10px;font-size: 12px; color: #646464;line-height: 30px;}
.top_cont span a {margin: 0px 8px;font-size: 12px;color: #646464;line-height: 30px;}

/*logo样式*/
.new_logo{width: 100%; height: 159px; background: url(../img/logo.jpg) no-repeat center;}

/*导航样式*/
.new_nav{width: 100%; height: 47px; background: #0a58b0; }
.new_nav ul{width: 1030px; height: 47px; margin: auto;}
.new_nav ul li{float: left; height: 47xp; background: url(../img/nav_fg.jpg) no-repeat;}
.new_nav ul li a{display: block; font-size: 14px; color: #fff;margin-top: 8px; padding:0 15px; line-height: 30px;}
.new_nav ul li a:hover{display: block; height: 30px; background: #fff; font-size: 14px; color: #0a58b0; margin-top: 8px; border-radius: 3px;}

/*页尾样式*/
.new_bottom{width: 100%; height: auto; background: #0A58B0 url(../img/bottom_bg.png) repeat-x top; padding: 15px 0; margin-top: 20px;}
#db{  width: 800px;
    height: 100px;
    margin: 0 auto;
    margin-top: 5px;
    overflow: hidden;
}
#db ul {
    width: 500px;    height: 72px;    float: left;    margin: 0 auto; margin-top: 25px; margin-left: 5px;
}

#db ul li {
    width: 500px;
    height: 24px;
    margin-bottom: 5px;
    color: #fff;
    text-align: left;
    font: 12px "微软雅黑";
    line-height: 24px;
}


